Subject: Re: [BUG] New Kernel Bugs

From: Jörn Engel <[email-masked]>
Date: Tue, 13 Nov 2007 23:24:14 +0100

On Tue, 13 November 2007 13:56:58 -0800, Andrew Morton wrote:
> 
> It's relatively common that a regression in subsystem A will manifest as a
> failure in subsystem B, and the report initially lands on the desk of the
> subsystem B developers.
> 
> But that's OK.  The subsystem B people are the ones with the expertise to
> be able to work out where the bug resides and to help the subsystem A
> people understand what went wrong.
> 
> Alas, sometimes the B people will just roll eyes and do nothing because
> they know the problem wasn't in their code.  Sometimes.

And sometimes the A people will ignore the B people after the root cause
has been worked out.  Do you have a good idea how to shame A into
action?  Should I put you on Cc:?  Right now I'm in the eye-rolling
phase.

Jörn

-- 
The cost of changing business rules is much more expensive for software
than for a secretaty.
-- unknown